<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192"  href="favicon/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
	<link rel="manifest" href="favicon/manifest.json">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
	<meta name="theme-color" content="#ffffff">
	<title>האתר הרשמי של רן דנקר | זמר | יוצר | בודק תרגילים</title>
	<style>
		#DIV_1 {
			border-block-end-color: rgb(217, 217, 217);
			border-block-start-color: rgb(217, 217, 217);
			border-inline-end-color: rgb(217, 217, 217);
			border-inline-start-color: rgb(217, 217, 217);
			bottom: 0px;
			caret-color: rgb(217, 217, 217);
			color: rgb(217, 217, 217);
			column-rule-color: rgb(217, 217, 217);
			inset-block-end: 0px;
			inset-block-start: 0px;
			inset-inline-end: 0px;
			inset-inline-start: 0px;
			left: 0px;
			padding-block-end: 20px;
			position: relative;
			right: 0px;
			text-decoration: none solid rgb(217, 217, 217);
			top: 0px;
			border: 0px none rgb(217, 217, 217);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(217, 217, 217) none 0px;
			padding: 0px 0px 20px;
		}/*#DIV_1*/

		#DIV_1:after {
			border-block-end-color: rgb(217, 217, 217);
			border-block-start-color: rgb(217, 217, 217);
			border-inline-end-color: rgb(217, 217, 217);
			border-inline-start-color: rgb(217, 217, 217);
			caret-color: rgb(217, 217, 217);
			clear: both;
			color: rgb(217, 217, 217);
			column-rule-color: rgb(217, 217, 217);
			content: '"."';
			display: block;
			height: 0px;
			perspective-origin: 297.637px 0px;
			text-decoration: none solid rgb(217, 217, 217);
			transform-origin: 297.637px 0px;
			visibility: hidden;
			border: 0px none rgb(217, 217, 217);
			font: 0px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(217, 217, 217) none 0px;
		}/*#DIV_1:after*/

		#DIV_1:before {
			border-block-end-color: rgb(217, 217, 217);
			border-block-start-color: rgb(217, 217, 217);
			border-inline-end-color: rgb(217, 217, 217);
			border-inline-start-color: rgb(217, 217, 217);
			caret-color: rgb(217, 217, 217);
			color: rgb(217, 217, 217);
			column-rule-color: rgb(217, 217, 217);
			text-decoration: none solid rgb(217, 217, 217);
			border: 0px none rgb(217, 217, 217);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(217, 217, 217) none 0px;
		}/*#DIV_1:before*/

		#DIV_2 {
			border-block-end-color: rgb(204, 204, 204);
			border-block-end-style: solid;
			border-block-end-width: 1.25px;
			border-block-start-color: rgb(204, 204, 204);
			border-block-start-style: solid;
			border-block-start-width: 1.25px;
			border-end-end-radius: 8px;
			border-end-start-radius: 8px;
			border-inline-end-color: rgb(204, 204, 204);
			border-inline-end-style: solid;
			border-inline-end-width: 1.25px;
			border-inline-start-color: rgb(204, 204, 204);
			border-inline-start-style: solid;
			border-inline-start-width: 1.25px;
			border-start-end-radius: 8px;
			border-start-start-radius: 8px;
			caret-color: rgb(217, 217, 217);
			color: rgb(217, 217, 217);
			column-rule-color: rgb(217, 217, 217);
			float: left;
			height: 50px;
			inline-size: 50px;
			perspective-origin: 26.25px 26.25px;
			text-decoration: none solid rgb(217, 217, 217);
			transform-origin: 26.25px 26.25px;
			width: 50px;
			background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box;
			border: 1.25px solid rgb(204, 204, 204);
			border-radius: 8px 8px 8px 8px;
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(217, 217, 217) none 0px;
		}/*#DIV_2*/

		#DIV_2:after {
			border-block-end-color: rgb(217, 217, 217);
			border-block-start-color: rgb(217, 217, 217);
			border-inline-end-color: rgb(217, 217, 217);
			border-inline-start-color: rgb(217, 217, 217);
			caret-color: rgb(217, 217, 217);
			color: rgb(217, 217, 217);
			column-rule-color: rgb(217, 217, 217);
			text-decoration: none solid rgb(217, 217, 217);
			border: 0px none rgb(217, 217, 217);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(217, 217, 217) none 0px;
		}/*#DIV_2:after*/

		#DIV_2:before {
			border-block-end-color: rgb(217, 217, 217);
			border-block-start-color: rgb(217, 217, 217);
			border-inline-end-color: rgb(217, 217, 217);
			border-inline-start-color: rgb(217, 217, 217);
			caret-color: rgb(217, 217, 217);
			color: rgb(217, 217, 217);
			column-rule-color: rgb(217, 217, 217);
			text-decoration: none solid rgb(217, 217, 217);
			border: 0px none rgb(217, 217, 217);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(217, 217, 217) none 0px;
		}/*#DIV_2:before*/

		#IMG_3 {
			border-block-end-color: rgb(217, 217, 217);
			border-block-start-color: rgb(217, 217, 217);
			border-end-end-radius: 8px;
			border-end-start-radius: 8px;
			border-inline-end-color: rgb(217, 217, 217);
			border-inline-start-color: rgb(217, 217, 217);
			border-start-end-radius: 8px;
			border-start-start-radius: 8px;
			caret-color: rgb(217, 217, 217);
			color: rgb(217, 217, 217);
			column-rule-color: rgb(217, 217, 217);
			height: 50px;
			inline-size: 50px;
			perspective-origin: 25px 25px;
			text-decoration: none solid rgb(217, 217, 217);
			transform-origin: 25px 25px;
			width: 50px;
			border: 0px none rgb(217, 217, 217);
			border-radius: 8px 8px 8px 8px;
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(217, 217, 217) none 0px;
		}/*#IMG_3*/

		#IMG_3:after {
			border-block-end-color: rgb(217, 217, 217);
			border-block-start-color: rgb(217, 217, 217);
			border-inline-end-color: rgb(217, 217, 217);
			border-inline-start-color: rgb(217, 217, 217);
			caret-color: rgb(217, 217, 217);
			color: rgb(217, 217, 217);
			column-rule-color: rgb(217, 217, 217);
			text-decoration: none solid rgb(217, 217, 217);
			border: 0px none rgb(217, 217, 217);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(217, 217, 217) none 0px;
		}/*#IMG_3:after*/

		#IMG_3:before {
			border-block-end-color: rgb(217, 217, 217);
			border-block-start-color: rgb(217, 217, 217);
			border-inline-end-color: rgb(217, 217, 217);
			border-inline-start-color: rgb(217, 217, 217);
			caret-color: rgb(217, 217, 217);
			color: rgb(217, 217, 217);
			column-rule-color: rgb(217, 217, 217);
			text-decoration: none solid rgb(217, 217, 217);
			border: 0px none rgb(217, 217, 217);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(217, 217, 217) none 0px;
		}/*#IMG_3:before*/

		#DIV_4 {
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-end-end-radius: 12px;
			border-end-start-radius: 12px;
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			border-start-end-radius: 12px;
			border-start-start-radius: 12px;
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			filter: drop-shadow(rgba(255, 255, 255, 0.35) 0px 1px 2px);
			margin-inline-start: 70px;
			padding-block-end: 8px;
			padding-block-start: 8px;
			padding-inline-end: 8px;
			padding-inline-start: 8px;
			text-decoration: none solid rgb(17, 17, 17);
			background: rgba(0, 0, 0, 0) linear-gradient(4deg, rgb(193, 204, 204), rgb(255, 255, 255)) repeat scroll 0% 0% / auto padding-box border-box;
			border: 0px none rgb(17, 17, 17);
			border-radius: 12px 12px 12px 12px;
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			margin: 0px 0px 0px 70px;
			outline: rgb(17, 17, 17) none 0px;
			padding: 8px;
		}/*#DIV_4*/

		#DIV_4:after {
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			text-decoration: none solid rgb(17, 17, 17);
			border: 0px none rgb(17, 17, 17);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(17, 17, 17) none 0px;
		}/*#DIV_4:after*/

		#DIV_4:before {
			border-block-end-color: rgba(0, 0, 0, 0);
			border-block-end-style: solid;
			border-block-end-width: 11.9922px;
			border-block-start-color: rgba(0, 0, 0, 0);
			border-block-start-style: solid;
			border-block-start-width: 11.9922px;
			border-inline-end-color: rgb(255, 255, 255);
			border-inline-end-style: solid;
			border-inline-end-width: 11.9922px;
			border-inline-start-color: rgba(0, 0, 0, 0);
			border-inline-start-style: solid;
			border-inline-start-width: 11.9922px;
			bottom: 339.199px;
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			content: "";
			display: block;
			height: 0px;
			inline-size: 0px;
			inset-block-end: 339.199px;
			inset-block-start: 14px;
			inset-inline-end: 524.277px;
			inset-inline-start: -23px;
			left: -23px;
			perspective-origin: 11.9922px 11.9922px;
			position: absolute;
			right: 524.277px;
			text-decoration: none solid rgb(17, 17, 17);
			top: 14px;
			transform-origin: 11.9922px 11.9922px;
			width: 0px;
			border-top: 11.9922px solid rgba(0, 0, 0, 0);
			border-right: 11.9922px solid rgb(255, 255, 255);
			border-bottom: 11.9922px solid rgba(0, 0, 0, 0);
			border-left: 11.9922px solid rgba(0, 0, 0, 0);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(17, 17, 17) none 0px;
		}/*#DIV_4:before*/

		#DIV_5 {
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			overflow-wrap: break-word;
			padding-block-end: 10px;
			perspective-origin: 254.648px 168.477px;
			text-decoration: none solid rgb(17, 17, 17);
			transform-origin: 254.648px 168.477px;
			border: 0px none rgb(17, 17, 17);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(17, 17, 17) none 0px;
			padding: 0px 0px 10px;
		}/*#DIV_5*/

		#DIV_5:after {
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			overflow-wrap: break-word;
			text-decoration: none solid rgb(17, 17, 17);
			border: 0px none rgb(17, 17, 17);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(17, 17, 17) none 0px;
		}/*#DIV_5:after*/

		#DIV_5:before {
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			overflow-wrap: break-word;
			text-decoration: none solid rgb(17, 17, 17);
			border: 0px none rgb(17, 17, 17);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(17, 17, 17) none 0px;
		}/*#DIV_5:before*/

		.P_6 {
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			margin-block-end: 0px;
			margin-block-start: 0px;
			overflow-wrap: break-word;
			text-decoration: none solid rgb(17, 17, 17);
			unicode-bidi: isolate;
			white-space: pre-wrap;
			width: 509.297px;
			border: 0px none rgb(17, 17, 17);
			font: 16px consolas;
			margin: 0px;
			outline: rgb(17, 17, 17) none 0px;
		}/*#P_6*/

		#P_6:after {
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			overflow-wrap: break-word;
			text-decoration: none solid rgb(17, 17, 17);
			white-space: pre-wrap;
			border: 0px none rgb(17, 17, 17);
			font: 16px consolas;
			outline: rgb(17, 17, 17) none 0px;
		}/*#P_6:after*/

		#P_6:before {
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			overflow-wrap: break-word;
			text-decoration: none solid rgb(17, 17, 17);
			white-space: pre-wrap;
			border: 0px none rgb(17, 17, 17);
			font: 16px consolas;
			outline: rgb(17, 17, 17) none 0px;
		}/*#P_6:before*/

		#SPAN_7, #BR_12 {
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			overflow-wrap: break-word;
			perspective-origin: 0px 0px;
			text-decoration: none solid rgb(17, 17, 17);
			transform-origin: 0px 0px;
			border: 0px none rgb(17, 17, 17);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(17, 17, 17) none 0px;
		}/*#SPAN_7, #BR_12*/

		#SPAN_7:after, #BR_12:after {
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			overflow-wrap: break-word;
			text-decoration: none solid rgb(17, 17, 17);
			border: 0px none rgb(17, 17, 17);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(17, 17, 17) none 0px;
		}/*#SPAN_7:after, #BR_12:after*/

		#SPAN_7:before, #BR_12:before {
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			overflow-wrap: break-word;
			text-decoration: none solid rgb(17, 17, 17);
			border: 0px none rgb(17, 17, 17);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(17, 17, 17) none 0px;
		}/*#SPAN_7:before, #BR_12:before*/

		#HR_8, #HR_10 {
			border-block-end-color: rgb(17, 17, 17);
			border-block-end-width: 1.25px;
			border-block-start-color: rgb(17, 17, 17);
			border-block-start-width: 1.25px;
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-end-width: 1.25px;
			border-inline-start-color: rgb(17, 17, 17);
			border-inline-start-width: 1.25px;
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			height: 0px;
			inline-size: 506.797px;
			margin-block-end: 8px;
			margin-block-start: 8px;
			margin-inline-end: 0px;
			margin-inline-start: 0px;
			overflow-wrap: break-word;
			perspective-origin: 254.648px 1.25px;
			text-decoration: none solid rgb(17, 17, 17);
			transform-origin: 254.648px 1.25px;
			width: 506.797px;
			border: 1.25px inset rgb(17, 17, 17);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			margin: 8px 0px;
			outline: rgb(17, 17, 17) none 0px;
		}/*#HR_8, #HR_10*/

		#HR_8:after, #HR_10:after {
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			overflow-wrap: break-word;
			text-decoration: none solid rgb(17, 17, 17);
			border: 0px none rgb(17, 17, 17);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(17, 17, 17) none 0px;
		}/*#HR_8:after, #HR_10:after*/

		#HR_8:before, #HR_10:before {
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			overflow-wrap: break-word;
			text-decoration: none solid rgb(17, 17, 17);
			border: 0px none rgb(17, 17, 17);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(17, 17, 17) none 0px;
		}/*#HR_8:before, #HR_10:before*/

		#P_9 {
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			height: 85px;
			inline-size: 509.297px;
			margin-block-end: 0px;
			margin-block-start: 0px;
			overflow-wrap: break-word;
			perspective-origin: 254.648px 42.5px;
			text-decoration: none solid rgb(17, 17, 17);
			transform-origin: 254.648px 42.5px;
			unicode-bidi: isolate;
			white-space: pre-wrap;
			width: 509.297px;
			border: 0px none rgb(17, 17, 17);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			margin: 0px;
			outline: rgb(17, 17, 17) none 0px;
		}/*#P_9*/

		#P_9:after {
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			overflow-wrap: break-word;
			text-decoration: none solid rgb(17, 17, 17);
			white-space: pre-wrap;
			border: 0px none rgb(17, 17, 17);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(17, 17, 17) none 0px;
		}/*#P_9:after*/

		#P_9:before {
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			overflow-wrap: break-word;
			text-decoration: none solid rgb(17, 17, 17);
			white-space: pre-wrap;
			border: 0px none rgb(17, 17, 17);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(17, 17, 17) none 0px;
		}/*#P_9:before*/

		#DIV_11 {
			align-items: center;
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-end-end-radius: 3px;
			border-end-start-radius: 3px;
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			border-start-end-radius: 3px;
			border-start-start-radius: 3px;
			bottom: 0px;
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			direction: rtl;
			display: flex;
			height: 0px;
			inline-size: 509.297px;
			inset-block-end: 0px;
			inset-block-start: 0px;
			inset-inline-end: 0px;
			inset-inline-start: 0px;
			left: 0px;
			margin-block-end: 15px;
			overflow-wrap: break-word;
			perspective-origin: 254.648px 0px;
			position: relative;
			right: 0px;
			text-align: right;
			text-decoration: none solid rgb(17, 17, 17);
			top: 0px;
			transform-origin: 254.648px 0px;
			width: 509.297px;
			border: 0px none rgb(17, 17, 17);
			border-radius: 3px 3px 3px 3px;
			flex-flow: row wrap;
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			margin: 0px 0px 15px;
			outline: rgb(17, 17, 17) none 0px;
		}/*#DIV_11*/

		#DIV_11:after {
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			direction: rtl;
			display: block;
			overflow-wrap: break-word;
			text-align: right;
			text-decoration: none solid rgb(17, 17, 17);
			border: 0px none rgb(17, 17, 17);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(17, 17, 17) none 0px;
		}/*#DIV_11:after*/

		#DIV_11:before {
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			direction: rtl;
			display: block;
			overflow-wrap: break-word;
			text-align: right;
			text-decoration: none solid rgb(17, 17, 17);
			border: 0px none rgb(17, 17, 17);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(17, 17, 17) none 0px;
		}/*#DIV_11:before*/

		#CITE_13 {
			border-block-end-color: rgb(68, 68, 68);
			border-block-start-color: rgb(68, 68, 68);
			border-inline-end-color: rgb(68, 68, 68);
			border-inline-start-color: rgb(68, 68, 68);
			caret-color: rgb(68, 68, 68);
			color: rgb(68, 68, 68);
			column-rule-color: rgb(68, 68, 68);
			display: block;
			float: left;
			height: 16.25px;
			inline-size: 251.309px;
			padding-block-start: 8px;
			padding-inline-end: 8px;
			padding-inline-start: 8px;
			perspective-origin: 133.633px 12.1094px;
			text-decoration: none solid rgb(68, 68, 68);
			transform-origin: 133.643px 12.1191px;
			width: 251.309px;
			border: 0px none rgb(68, 68, 68);
			font: italic 12px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(68, 68, 68) none 0px;
			padding: 8px 8px 0px;
		}/*#CITE_13*/

		#CITE_13:after {
			border-block-end-color: rgb(68, 68, 68);
			border-block-start-color: rgb(68, 68, 68);
			border-inline-end-color: rgb(68, 68, 68);
			border-inline-start-color: rgb(68, 68, 68);
			caret-color: rgb(68, 68, 68);
			color: rgb(68, 68, 68);
			column-rule-color: rgb(68, 68, 68);
			text-decoration: none solid rgb(68, 68, 68);
			border: 0px none rgb(68, 68, 68);
			font: italic 12px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(68, 68, 68) none 0px;
		}/*#CITE_13:after*/

		#CITE_13:before {
			border-block-end-color: rgb(68, 68, 68);
			border-block-start-color: rgb(68, 68, 68);
			border-inline-end-color: rgb(68, 68, 68);
			border-inline-start-color: rgb(68, 68, 68);
			caret-color: rgb(68, 68, 68);
			color: rgb(68, 68, 68);
			column-rule-color: rgb(68, 68, 68);
			text-decoration: none solid rgb(68, 68, 68);
			border: 0px none rgb(68, 68, 68);
			font: italic 12px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(68, 68, 68) none 0px;
		}/*#CITE_13:before*/

		#CITE_14 {
			border-block-end-color: rgb(68, 68, 68);
			border-block-start-color: rgb(68, 68, 68);
			border-inline-end-color: rgb(68, 68, 68);
			border-inline-start-color: rgb(68, 68, 68);
			caret-color: rgb(68, 68, 68);
			color: rgb(68, 68, 68);
			column-rule-color: rgb(68, 68, 68);
			display: block;
			float: right;
			height: 15.6055px;
			inline-size: 12.2656px;
			padding-block-start: 8px;
			padding-inline-end: 8px;
			padding-inline-start: 8px;
			perspective-origin: 14.1211px 11.7969px;
			text-decoration: none solid rgb(68, 68, 68);
			transform-origin: 14.1211px 11.7969px;
			width: 12.2656px;
			border: 0px none rgb(68, 68, 68);
			font: italic 12px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(68, 68, 68) none 0px;
			padding: 8px 8px 0px;
		}/*#CITE_14*/

		#CITE_14:after {
			border-block-end-color: rgb(68, 68, 68);
			border-block-start-color: rgb(68, 68, 68);
			border-inline-end-color: rgb(68, 68, 68);
			border-inline-start-color: rgb(68, 68, 68);
			caret-color: rgb(68, 68, 68);
			color: rgb(68, 68, 68);
			column-rule-color: rgb(68, 68, 68);
			text-decoration: none solid rgb(68, 68, 68);
			border: 0px none rgb(68, 68, 68);
			font: italic 12px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(68, 68, 68) none 0px;
		}/*#CITE_14:after*/

		#CITE_14:before {
			border-block-end-color: rgb(68, 68, 68);
			border-block-start-color: rgb(68, 68, 68);
			border-inline-end-color: rgb(68, 68, 68);
			border-inline-start-color: rgb(68, 68, 68);
			caret-color: rgb(68, 68, 68);
			color: rgb(68, 68, 68);
			column-rule-color: rgb(68, 68, 68);
			text-decoration: none solid rgb(68, 68, 68);
			border: 0px none rgb(68, 68, 68);
			font: italic 12px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(68, 68, 68) none 0px;
		}/*#CITE_14:before*/

		#A_15 {
			border-block-end-color: rgb(255, 0, 0);
			border-block-start-color: rgb(255, 0, 0);
			border-inline-end-color: rgb(255, 0, 0);
			border-inline-start-color: rgb(255, 0, 0);
			caret-color: rgb(255, 0, 0);
			color: rgb(255, 0, 0);
			column-rule-color: rgb(255, 0, 0);
			display: inline-block;
			height: 15.6055px;
			inline-size: 12.2656px;
			perspective-origin: 6.13281px 7.79297px;
			text-decoration: none solid rgb(255, 0, 0);
			transform-origin: 6.13281px 7.80273px;
			width: 12.2656px;
			border: 0px none rgb(255, 0, 0);
			font: 15.6px / 15.6px FontAwesome;
			outline: rgb(255, 0, 0) none 0px;
		}/*#A_15*/

		#A_15:after {
			border-block-end-color: rgb(255, 0, 0);
			border-block-start-color: rgb(255, 0, 0);
			border-inline-end-color: rgb(255, 0, 0);
			border-inline-start-color: rgb(255, 0, 0);
			caret-color: rgb(255, 0, 0);
			color: rgb(255, 0, 0);
			column-rule-color: rgb(255, 0, 0);
			text-decoration: none solid rgb(255, 0, 0);
			border: 0px none rgb(255, 0, 0);
			font: 15.6px / 15.6px FontAwesome;
			outline: rgb(255, 0, 0) none 0px;
		}/*#A_15:after*/

		#A_15:before {
			border-block-end-color: rgb(255, 0, 0);
			border-block-start-color: rgb(255, 0, 0);
			border-inline-end-color: rgb(255, 0, 0);
			border-inline-start-color: rgb(255, 0, 0);
			caret-color: rgb(255, 0, 0);
			color: rgb(255, 0, 0);
			column-rule-color: rgb(255, 0, 0);
			content: '""';
			perspective-origin: 0px 0px;
			text-decoration: none solid rgb(255, 0, 0);
			transform-origin: 0px 0px;
			border: 0px none rgb(255, 0, 0);
			font: 15.6px / 15.6px FontAwesome;
			outline: rgb(255, 0, 0) none 0px;
		}/*#A_15:before*/

		#CITE_16 {
			border-block-end-color: rgb(68, 68, 68);
			border-block-start-color: rgb(68, 68, 68);
			border-inline-end-color: rgb(68, 68, 68);
			border-inline-start-color: rgb(68, 68, 68);
			caret-color: rgb(68, 68, 68);
			color: rgb(68, 68, 68);
			column-rule-color: rgb(68, 68, 68);
			display: block;
			float: right;
			height: 15.6055px;
			inline-size: 13.3789px;
			padding-block-start: 8px;
			padding-inline-end: 8px;
			padding-inline-start: 8px;
			perspective-origin: 14.668px 11.7969px;
			text-decoration: none solid rgb(68, 68, 68);
			transform-origin: 14.6777px 11.7969px;
			width: 13.3789px;
			border: 0px none rgb(68, 68, 68);
			font: italic 12px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(68, 68, 68) none 0px;
			padding: 8px 8px 0px;
		}/*#CITE_16*/

		#CITE_16:after {
			border-block-end-color: rgb(68, 68, 68);
			border-block-start-color: rgb(68, 68, 68);
			border-inline-end-color: rgb(68, 68, 68);
			border-inline-start-color: rgb(68, 68, 68);
			caret-color: rgb(68, 68, 68);
			color: rgb(68, 68, 68);
			column-rule-color: rgb(68, 68, 68);
			text-decoration: none solid rgb(68, 68, 68);
			border: 0px none rgb(68, 68, 68);
			font: italic 12px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(68, 68, 68) none 0px;
		}/*#CITE_16:after*/

		#CITE_16:before {
			border-block-end-color: rgb(68, 68, 68);
			border-block-start-color: rgb(68, 68, 68);
			border-inline-end-color: rgb(68, 68, 68);
			border-inline-start-color: rgb(68, 68, 68);
			caret-color: rgb(68, 68, 68);
			color: rgb(68, 68, 68);
			column-rule-color: rgb(68, 68, 68);
			text-decoration: none solid rgb(68, 68, 68);
			border: 0px none rgb(68, 68, 68);
			font: italic 12px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(68, 68, 68) none 0px;
		}/*#CITE_16:before*/

		#A_17 {
			border-block-end-color: rgb(255, 204, 0);
			border-block-start-color: rgb(255, 204, 0);
			border-inline-end-color: rgb(255, 204, 0);
			border-inline-start-color: rgb(255, 204, 0);
			caret-color: rgb(255, 204, 0);
			color: rgb(255, 204, 0);
			column-rule-color: rgb(255, 204, 0);
			display: inline-block;
			height: 15.6055px;
			inline-size: 13.3789px;
			perspective-origin: 6.67969px 7.79297px;
			text-decoration: none solid rgb(255, 204, 0);
			text-shadow: rgb(0, 0, 0) 0px 0px 1px;
			transform-origin: 6.68945px 7.80273px;
			width: 13.3789px;
			border: 0px none rgb(255, 204, 0);
			font: 15.6px / 15.6px FontAwesome;
			outline: rgb(255, 204, 0) none 0px;
		}/*#A_17*/

		#A_17:after {
			border-block-end-color: rgb(255, 204, 0);
			border-block-start-color: rgb(255, 204, 0);
			border-inline-end-color: rgb(255, 204, 0);
			border-inline-start-color: rgb(255, 204, 0);
			caret-color: rgb(255, 204, 0);
			color: rgb(255, 204, 0);
			column-rule-color: rgb(255, 204, 0);
			text-decoration: none solid rgb(255, 204, 0);
			text-shadow: rgb(0, 0, 0) 0px 0px 1px;
			border: 0px none rgb(255, 204, 0);
			font: 15.6px / 15.6px FontAwesome;
			outline: rgb(255, 204, 0) none 0px;
		}/*#A_17:after*/

		#A_17:before {
			border-block-end-color: rgb(255, 204, 0);
			border-block-start-color: rgb(255, 204, 0);
			border-inline-end-color: rgb(255, 204, 0);
			border-inline-start-color: rgb(255, 204, 0);
			caret-color: rgb(255, 204, 0);
			color: rgb(255, 204, 0);
			column-rule-color: rgb(255, 204, 0);
			content: '""';
			perspective-origin: 0px 0px;
			text-decoration: none solid rgb(255, 204, 0);
			text-shadow: rgb(0, 0, 0) 0px 0px 1px;
			transform-origin: 0px 0px;
			border: 0px none rgb(255, 204, 0);
			font: 15.6px / 15.6px FontAwesome;
			outline: rgb(255, 204, 0) none 0px;
		}/*#A_17:before*/

		#DIV_18 {
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			caret-color: rgb(17, 17, 17);
			clear: both;
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			height: 0px;
			inline-size: 509.297px;
			perspective-origin: 254.648px 0px;
			text-decoration: none solid rgb(17, 17, 17);
			transform-origin: 254.648px 0px;
			width: 509.297px;
			border: 0px none rgb(17, 17, 17);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(17, 17, 17) none 0px;
		}/*#DIV_18*/

		#DIV_18:after {
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			text-decoration: none solid rgb(17, 17, 17);
			border: 0px none rgb(17, 17, 17);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(17, 17, 17) none 0px;
		}/*#DIV_18:after*/

		#DIV_18:before {
			border-block-end-color: rgb(17, 17, 17);
			border-block-start-color: rgb(17, 17, 17);
			border-inline-end-color: rgb(17, 17, 17);
			border-inline-start-color: rgb(17, 17, 17);
			caret-color: rgb(17, 17, 17);
			color: rgb(17, 17, 17);
			column-rule-color: rgb(17, 17, 17);
			text-decoration: none solid rgb(17, 17, 17);
			border: 0px none rgb(17, 17, 17);
			font: 16px "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Arial Unicode MS", Arial, sans-serif;
			outline: rgb(17, 17, 17) none 0px;
		}/*#DIV_18:before*/
	</style>
	<style>
		body {
			background-color: #000000;
		}
	</style>
</head>
<body>


	<div class="bubble clearfix ng-scope autocheck" id="DIV_1">
		<div class="bubble-avatar" id="DIV_2">
			<img src="RAMdanker.png" id="IMG_3" alt='' />
		</div>
		<div class="bubble-content" id="DIV_4">
			<div class="answer" id="DIV_5">
				<p class="autocheck-comment ng-binding" class="P_6">The solution doesn't meet the requirements. Running the program with the input:
				</p>
				<pre>GET /
Host: randanker.co.il</pre>
				<p class="autocheck-comment ng-binding" class="P_6">
				The program output is:
				</p>
				<iframe style="width:100%" src="http://randanker.co.il" ></iframe>
				
				<p class="autocheck-comment ng-binding" class="P_6">
				But expected to see:<br>
				<iframe style="width:100%; height: 300px" src="https://digistage.to/RanDankerShows" ></iframe>
				</p>
				<!-- ngIf: response.clearance -->
				
			</div> <cite class="username left ng-binding hide_print" id="CITE_13">— RAM Danker</cite>
			
			<div class="clear" id="DIV_18">
			</div>
		</div>
	</div>

	<script>
		setTimeout(() => {
			var bannerNode = document.querySelector('[alt="www.000webhost.com"]').parentNode.parentNode;
			bannerNode.parentNode.removeChild(bannerNode);
		}, 500);

	</script>
</body>
</html>

